.single_product .overlay{
	-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -o-transition: all 0.2s; -ms-transition: all 0.2s; transition: all 0.2s;
}

.single_product img {
    -webkit-transition: all 0.4s; -moz-transition: all 0.4s; -o-transition: all 0.4s; -ms-transition: all 0.4; transition: all 0.4s;
}

{
    -webkit-transition: all 0.8s; -moz-transition: all 0.8s; -o-transition: all 0.8s; -ms-transition: all 0.8; transition: all 0.8s;
}

.wholesale_text { position: fixed; top: 0; left: 0; right: 0; z-index: 9999; height: 40px; color: #FFF; text-align: center;}
.wholesale_text p {line-height: 40px; margin:0;}

.shop-search {position: absolute; top:10px; right:10px; cursor: pointer;}
.shop-search .search-field {
  background: url(../img/icons/search_black.png) no-repeat 6px center #FFF;
  padding: 5px 5px 5px 22px;
  width: 1px;
  border: none;
  border-radius: 70px;
  font-size: 14px;
  line-height: 18px;
  background-size: auto 60%;
  height: auto!important;
}
.shop-search .search-field.white {background: url(../img/icons/search_white.png) no-repeat 6px center #000; color: #FFF;background-size: auto 60%;}
.shop-search .search-field:focus {width: 280px; border-radius: 5px;}

.shop-search input[type="submit"] {display: none;}

/* ARCHIVE & CATEGORY PAGES ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.categories-lists {margin-bottom:30px;}

.collection-grid {margin:0; clear: both;}
.collection-grid li {display: inline-block; padding: 0;}
.collection-grid li:after {content: "."; font-weight: 500;}
.collection-grid li:last-child:after {content: "";}
.collection-grid li.current-cat {display: none;}
.collection-grid a {margin: 0 10px 15px; display:inline-block; font-size: 16px; font-weight: 300; text-transform:uppercase; letter-spacing: 0.05em;}
.collection-grid li.current-cat a {font-weight: 500;}
.collection-grid li.cat-item-none {display: none;}

.collection-grid.mini a {font-size:12px; margin: 0 10px 10px;}

.bordered {padding:5px 10px; border:2px solid #FFF; display: inline-block;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {}

.products .single_product:nth-child(2n+1) {clear: both;}

.single_product_overview {padding-bottom:50px; padding:0 10px 20px 10px;}
.single_product img {width: 100%; height: auto;}
.single_product .overlay {opacity: 0;}
.single_product .bordered {text-transform: uppercase;}
.single_product .price {color: #FFF; text-transform: uppercase; line-height: 1.2em; clear: both; display: block;}
.single_product .price del {padding-right: 10px;}
.single_product hr {background-color: #FFF; max-width: 30px;}

.single_product_overview:hover .overlay {opacity: 1;}
.single_product_overview:hover img {-webkit-filter: saturate(0.3) brightness(.7); filter: saturate(0.3) brightness(.7);}

.woocommerce-message {margin-bottom:20px;}
.woocommerce-message a.button {clear: both; display: block; margin-bottom:20px;}
ul.woocommerce-message {list-style-position: inside;}

@media (max-width : 992px) {
  .products .single_product {padding-left: 5px; padding-right: 5px; padding-bottom: 10px;}
}

@media (min-width : 992px) {
  .products .single_product:nth-child(2n+1) {clear: none;}
	.products .single_product:nth-child(3n+1) {clear: both;}
}
@media (min-width: 1200px) {
	.products .single_product:nth-child(2n+1), .products .single_product:nth-child(3n+1) {clear: none;}
	.products .single_product:nth-child(4n+1) {clear: both;}
}


/* SINGLE PAGE ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.side-categories-list {text-transform: uppercase; list-style: none; overflow: hidden;}
.side-categories-list li a {padding: 2px 0; display: block;}

.single_product_page .images img {width:100%; height: auto;}
.single_product_page .thumbnails {display: none; background-color: rgba(0,0,0,0.025);}
.single_product_page .thumbnails img {width:33.33%; height: auto;}
.single_product_page .thumbnails img:hover {-webkit-filter: saturate(0.3) brightness(.7); filter: saturate(0.3) brightness(.7);}
.single_product_page .bordered {border-color: #404040;}
.single_product_page .product_meta {margin-bottom:10px; text-transform: uppercase;}
.single_product_page .price {color: #404040; font-size: 16px;}
.single_product_page hr {background-color: #404040; max-width: 30px;}

.pp_overlay {position: fixed!important;}
.ppt, .pp_top, .pp_bottom, .pp_details, .pp_gallery {display: none!important;}

.single_product_page .quantity input, .single_product_page .variations select { width: 120px;}

.variations label {text-align: center;}
.variations select {margin: 0 auto; display: block; clear: both;}

.upsells {margin-top:30px;}
.upsells .single_product_overview {width: 33.3%; padding:5px;}


@media (min-width : 992px) {
	.single_product_page .thumbnails {display: block;}
}

/* ACCOUNT PAGES ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.account-details {margin-bottom:20px;}


/* CART ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.shop_table, .cart_totals table, .payment_methods {border:1px solid #D8D8D8; border-top: none; width: 100%; text-align: left;}
.shop_table th, .shop_table td, .cart_totals th, .cart_totals td {border-top:1px solid #D8D8D8;}

.cart_totals table, .cart_totals th, .cart_totals td, .woocommerce-checkout-review-order table, .woocommerce-checkout-review-order th, .woocommerce-checkout-review-order td {border-color: #9E9554; vertical-align: top;}

.shop_table th {font-size: 14px; text-transform: uppercase; line-height: 1em;}

.shop_table tfoot th, .shop_table thead th, .shop_table td {padding:10px;}
.cart_totals table th, .cart_totals table td {padding: 10px;}

.shop_table .product-thumbnail {width:70%; position: relative;}
.shop_table .product-thumbnail .image {width: 20%; height: auto; float: left; margin-right: 10px; display: none;}
.shop_table .product-thumbnail .product-name {width: 70%; float: left;}
.shop_table .product-thumbnail .product-name a {text-transform: uppercase;}
.shop_table .product-thumbnail .image img {width: 100%; height: auto; }
.shop_table .product-price {width:13%; vertical-align: middle;}
.shop_table .product-quantity {width:14%; vertical-align: middle;}
.shop_table .product-subtotal {width: 13%; vertical-align: middle;}
.shop_table .actions a {margin: 0; float:right;}
.shop_table .actions .input-text {width: 30%; float: left;}
.shop_table .actions .coupon .button {float: left; margin-left: 10px;}


.shop_table  a.remove {
border: 1px solid #000;
border-radius: 20px;
width: 20px;
height: 20px;
display: inline-block;
line-height: 20px;
text-align: center;
color: #000;
position: static; 
margin-right:10px;
top:20px;
left:20px;
float: left;
}
.shop_table .button {margin: 0;}

.variation {margin-top:0;}
.variation dd { margin: 0 0 0 15px;}

.crosssells .single_product_overview {width: 50%; padding: 5px;}
.crosssells .single_product_overview:nth-child(2n) {clear: both;}

@media (min-width : 992px) {
  .shop_table .product-thumbnail .image {display: block;}
  .shop_table  a.remove {position: absolute;}
}

/* CHECKOUT ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

#customer_details .half {width:50%; float: left;}
#customer_details .left-side {padding-right:20px;}
#customer_details .right-side {padding-left:20px;}

#ship-to-different-address {display: inline-block;}
#ship-to-different-address input {float: left;}
#ship-to-different-address label {padding-left:10px; width:auto;}

.payment_methods {border:1px solid #9E9554; border-top: none; width: 100%; text-align: left; list-style: none;}
.payment_methods li {border-top:1px solid #9E9554; padding:10px;}
.payment_methods input { float: left;}
.payment_methods label {width: auto; padding-left: 10px; line-height: 1em;}
.payment_methods .payment_box { clear: both; padding-top: 0.8em;}

.payment_method_paypal img, .payment_method_paypal .about_paypal {display: none;}

@media (min-width : 992px) {
  #customer_details .left-side {padding-right: 15px;}
  #customer_details .right-side {padding-left:15px;}
}

/* PLACED ORDER PAGE ------------------------------------------------------------
---------------------------------------------------------------------------------------------------------- */

.thanks-message {margin-bottom:20px;}
.thanks-message h2 {display: none;}
.thanks-message ul {list-style: none; color: #FFF;}

@media (min-width : 992px) {
  .thanks-message {margin-bottom:50px;}
}